body{background:#f0eee6 url(../images/bg.gif) 50% 0 repeat-x; margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif;
font-size:12px; color:#978e83;}
img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:underline; color:#978e83; outline:none; font-weight:normal}
a:hover, a.hover{text-decoration:none; color:#01261d; font-weight:normal}

h1{font-family:Georgia; color:#948571; font-size:22px; font-style:italic; margin:0px; padding:5px 0px 5px 0px; border-bottom:1px solid #fff; font-weight:normal; line-height:30px;}
h2{color:#a9a28a; /*font-family:"Bickham Script Pro Regular";*/  margin:0px; padding:10px 0px 0px 0px; font-weight:bold; font-size:20px; line-height:30px;}
h3{font-family:Georgia; font-size:18px; color:#004535; font-style:italic; margin:0px; padding:0px; font-weight:normal}

.text_line_hieght{line-height:18px}

.button{cursor:pointer; display:block; background:url(../images/submit_btn_bg.png) no-repeat; border:none; color:#fff; font-size:14px; padding:7px 15px 7px 15px;}
.button:hover{cursor:pointer; border:none; color:#fff;}

div#wrap{width:1003px; margin:0px auto; padding:0px}
div#header{width:1003px; height:155px; background:url(../images/border.jpg) no-repeat bottom}
div#logo{width:200px; height:119px; float:left; margin-top:18px;}
div#right_header{width:780px; float:right; margin-top:22px; font-family:Georgia; font-size:18px; color:#004535}
div#telephone_number{width:auto; text-align:right}
div#header_title{width:auto; text-align:right; margin-top:12px}
div#header_btn{width:150px; height:46px; float:right; margin-top:14px}
a.book_now_btn{background:url(../images/button.png) no-repeat; text-decoration:none; padding:14px 0px 12px 41px; font-family:Georgia; font-size:17px; font-weight:bold; color:#f3ffff; display:block}
a.book_now_btn:hover{text-decoration:none}

div#menubar{width:1003px; height:20px; margin:19px 0px 2px 5px}

/*---UL MENU---*/
ul#dropmenu {list-style:none; margin:0px; padding:0px;}
ul#dropmenu li {float:left; z-index:100}
ul#dropmenu li a {font-size:16px; color:#004535; display:block; font-family:Georgia; font-style:italic; text-decoration:none; font-weight:normal; line-height:20px; padding:0px 17px; text-align:center; border-right:0px solid #E56505; margin:0px 0px 0px 0px;}
ul#dropmenu li a:hover {color:#01261d;}
ul#dropmenu li a.nodivider {border:none; }

ul#dropmenu li ul {padding:0; position:absolute; visibility:hidden; width:100px; margin:0px; border:none; z-index:100}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:166px; background:#023300; color:#fff; height:100%; text-align:left; line-height:30px; padding:0px 8px; border-bottom:1px solid #FF9C00; border-right:none; border-top:none; margin:0px; z-index:100}
ul#dropmenu li ul li a:hover {background:#023300; color:#fff; z-index:100 }

div#banner_shadow{width:1003px; height:460px; padding-top:23px; background:url(../images/banner_bg.png) no-repeat}
div#banner_bg{width:1003px; height:418px; background:#fff; padding:20px 0px 0px 0px}
div#banner{width:957px; height:397px; margin:0px 0px 0px 23px}

div#contnet{width:953px; padding:5px 25px 10px 25px; background:#fff; margin-top:19px}
div#content_desc{width:953px; margin-bottom:25px; font-family:Georgia; color:#dbb321; font-size:24px; font-style:italic; text-align:center}

a.viewall{color:#dbb321; text-decoration:underline; margin-top:12px; color:#dbb321; font-size:14px; font-family:Arial; font-style:normal}
a.viewall:hover{color:#dbb321; text-decoration:none}


div#left_pannel{background:#f5f2e8; width:242px; padding:31px 31px 31px 0px; float:left}
div#inner_left_pannel{ width:672px; padding:10px 0px 0px 0px; float:left; line-height:18px}

.left_font_style{font-family:Georgia; font-size:14px; font-style:italic}
a.readmore{background:url(../images/readmore_btn_bg.png) no-repeat left; display:block; border:none; font-family:Georgia; padding:8px 60px 8px 25px; font-size:14px; color:#fff; text-decoration:none; font-style:italic}
a.readmore:hover{color:#fff; text-decoration:none}
 
div#middle_pennel{width:390px; float:left; margin-left:10px; line-height:17px; border-top:1px solid #eae8e4; padding:10px 0px 0px 20px}
ul#services_list {list-style:none; margin:0px; padding:0px;}
ul#services_list li {z-index:100; line-height:0px}
ul#services_list li {font-size:12px; color:#004535; display:block; background:url(../images/arrow.png) no-repeat left; font-family:Georgia; font-style:italic; text-decoration:none; font-weight:normal; line-height:22px; padding:0px 0px 0px 15px; text-align:left; border-right:0px solid #E56505; margin:0px 0px 0px 0px;}
ul#services_list li a:hover {color:#01261d; text-decoration:none}
ul#services_list li a.nodivider_s {border:none; }

div#right_pannel{width:230px; padding-left:10px; float:right; border-top:1px solid #eae8e4}
div#inner_right_pannel{width:230px; padding-left:10px; float:right;}

.testi_name{font-size:14px; padding-bottom:5px; padding-top:10px;}

.form_field{width:141px; height:20px; line-height:20px; padding:0px 10px; border:none; background:url(../images/text_box_bg.png) no-repeat; font-size:11px}

div#footer{width:1003px; margin:30px 0px; font-size:14px; padding-bottom:0px; text-align:center;}
a.footer_links{color:#978e83; text-decoration:none}
a.footer_links:hover{color:#978e83; text-decoration:underline}







.user_small_thumb {
	/*border:1px solid;
	border-color:#D7D7D7;	*/
	background-color:
	text-align:center;
	padding:1px;
	padding-top:5px;
	margin-right:12px;
}


.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:92%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}
.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:45px;
	font-weight:100;
}


.gal_thumb {
	border:1px solid;
	border-color:#000;
	padding-top:2px;
	color:#000000;
	width:100px;
	padding:3px;
	float:left;	
	margin-right:10px;	
	margin-bottom:15px;
	text-align:center;	
}

.gal_thumb:hover {
	border:1px solid 000;
	border-bottom-color:#ba3400;
}



.page_num, .page_num a {
}

.page_num_sel, .page_num_sel a {
	font-size:15px;
	font-weight:bolder;
}

.one_line { border-top:1px solid #CCCCCC; height:1px; }



.download_thumb {
	border:1px solid;
	border-color:#CCCCCC;
/*	background-color:#F8F8F8; */
	text-align:center;
	padding-top:2px;
	color:#000000;
	height:100px;
	width:100px;	
	padding:2px;
	margin-right:10px;
}

.download_thumb:hover {
	border:1px solid;
	border-bottom-color:#141439;
}





